 .u-section-1 {
  --color-var: #f2f2f2;
}

.u-section-1 .u-sheet-1 {
  min-height: 808px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 750px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 32px 33px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 750px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 496px;
  height: 598px;
  --radius: 20px;
  margin: 59px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 863px;
  }

  .u-section-1 .u-image-1 {
    height: 684px;
    margin-top: 78px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin: 0 0 24px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 61px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-1 .u-image-1 {
    height: 419px;
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 330px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-1 .u-image-1 {
    height: 242px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}